iannix for Debian
----------------

A number of non-free files (project files), example patches targeted at non-free
platforms and binary blobs have been stripped from the upstream sources.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 19 May 2017 10:31:15 +0200

